Subject: possible awk bug
From: Timothee Besset <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Jan 2001 17:59:00 -0600

I am building gtk with MSDev for win32. There are some rules in the 
makefile that rely on awk, and the current cygwin net release (I updated it 
a few days ago) seem to crash.

the command that fails is:
awk -f maketypes.awk gtk.defs macros >gtktypebuiltins.h

I get a nice dialog box:
The NTVDM CPU has encountered an illegal instruction.
CS:00cf IP:00b1 OP:0f 37 0f 00 00

I was able to reproduce the crash on win98se as well.
I think it's pretty easy to reproduce,
grab http://www.gimp.org/win32/gtk+-src-20001226.zip
with cygwin's bash, cd to gtk+\gtk and type the command

TTimo

PS: (FYI to gimpwin-dev list too)

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple